.bg-\#000814 {
background-color: #000814;
}
.m-0 {
margin: 0px;
}
.p-0 {
padding: 0px;
}
.w-100\% {
width: 100%;
}
.h-100\% {
height: 100%;
}
.relative {
position: relative;
}
.gradient\:linear\|45deg\|\#000814\@0\%\|blue-4\@100\% {
background-image: linear-gradient(45deg, #000814 0%, rgb(0, 0, 209) 100%);
}
.color-white {
color: white;
}
.pt-15 {
padding-top: 15px;
}
.pb-15 {
padding-bottom: 15px;
}
.pl-30 {
padding-left: 30px;
}
.pr-30 {
padding-right: 30px;
}
.font-family-roboto {
font-family: "roboto";
}
.shadow-xl {
box-shadow: 0 20px 25px rgba(0,0,0,0.2);
}
.flex\:row-left-center {
display:flex;flex-direction:row;justify-content:flex-start;align-items:center;
}
.font-weight-bold {
font-weight: bold;
}
.font-size-1\.2rem {
font-size: 1.2rem;
}
.mr-40 {
margin-right: 40px;
}
.color-blue-6 {
color: rgb(63, 63, 255);
}
.mr-25 {
margin-right: 25px;
}
.hover\:color-blue-6:hover {
color: rgb(63, 63, 255);
}
.font-weight-500 {
font-weight: 500;
}
.p-8 {
padding: 8px;
}
.border-radius-6px {
border-radius: 6px;
}
.hover\:bg-blue-9:hover {
background-color: rgb(255, 255, 255);
}
.flex\:col-center-center {
display:flex;flex-direction:column;justify-content:center;align-items:center;
}
.absolute {
position: absolute;
}
.top-0 {
top: 0px;
}
.left-0 {
left: 0px;
}
.right-0 {
right: 0px;
}
.bottom-0 {
bottom: 0px;
}
.bg-gradient-135deg-rgba\(0-13-33-0\.8\)-rgba\(0-0-117-0\.6\) {
background-color: gradient-135deg-rgba(0-13-33-0.8)-rgba(0-0-117-0.6);
}
.backdrop-filter\:blur-2px {
backdrop-filter: blur(2px);
}
.mb-40 {
margin-bottom: 40px;
}
.text-center {
text-align: center;
}
.mb-30 {
margin-bottom: 30px;
}
.font-size-4rem {
font-size: 4rem;
}
.mb-15 {
margin-bottom: 15px;
}
.animate-fade-1s-normal {
animation: fade 1s normal;
}
.color-blue-7 {
color: rgb(127, 127, 255);
}
.font-size-1\.5rem {
font-size: 1.5rem;
}
.font-weight-300 {
font-weight: 300;
}
.mb-20 {
margin-bottom: 20px;
}
.w-60 {
width: 60px;
}
.h-2 {
height: 2px;
}
.bg-blue-5 {
background-color: rgb(0, 0, 255);
}
.border-radius-2px {
border-radius: 2px;
}
.mx-auto {
margin-left: auto; margin-right: auto;
}
.animate-pulse-2s-infinite {
animation: pulse 2s infinite;
}
.p-25 {
padding: 25px;
}
.border-radius-15px {
border-radius: 15px;
}
.mt-20 {
margin-top: 20px;
}
.shadow-2xl {
box-shadow: 0 25px 50px rgba(0,0,0,0.25);
}
.bg-rgba\(0-0-0-0\.2\) {
background-color: rgba(0, 0, 0, 0.2);
}
.border-1px {
border-color: 1px;
}
.border-rgba\(255\,255\,255\,0\.1\) {
border-color: rgba(255,255,255,0.1);
}
.z-2 {
z-index: 2;
}
.max-w-600px {
max-width: 600px;
}
.backdrop-filter\:blur-20px {
backdrop-filter: blur(20px);
}
.w-12 {
width: 12px;
}
.h-12 {
height: 12px;
}
.bg-red {
background-color: rgb(255, 0, 0);
}
.border-radius-50\% {
border-radius: 50%;
}
.mr-8 {
margin-right: 8px;
}
.bg-yellow {
background-color: rgb(255, 255, 0);
}
.bg-green {
background-color: green;
}
.color-grey-7 {
color: rgb(191, 191, 191);
}
.font-size-0\.8rem {
font-size: 0.8rem;
}
.font-family-jetbrains-mono {
font-family: "jetbrains-mono";
}
.font-size-0\.95rem {
font-size: 0.95rem;
}
.mt-40 {
margin-top: 40px;
}
.flex\:row-center-center {
display:flex;flex-direction:row;justify-content:center;align-items:center;
}
.p-15 {
padding: 15px;
}
.border-radius-8px {
border-radius: 8px;
}
.font-weight-600 {
font-weight: 600;
}
.hover\:bg-blue-4:hover {
background-color: rgb(0, 0, 209);
}
.hover\:shadow-lg:hover {
box-shadow: 0 10px 15px rgba(0,0,0,0.15);
}
.mr-15 {
margin-right: 15px;
}
.bg-transparent {
background-color: transparent;
}
.hover\:bg-white:hover {
background-color: white;
}
.hover\:color-blue-2:hover {
color: rgb(0, 0, 117);
}
.border-2 {
border: 2px solid;
}
.border-rgba\(255\,255\,255\,0\.3\) {
border-color: rgba(255,255,255,0.3);
}
.pt-20 {
padding-top: 20px;
}
.pb-20 {
padding-bottom: 20px;
}
.font-size-0\.9rem {
font-size: 0.9rem;
}
.color-grey-6 {
color: rgb(159, 159, 159);
}
.bg-rgba\(0-13-33-0\.95\)\; {
background-color: rgba(0-13-33-0.95);;
}
.border-t-1px {
border-t-color: 1px;
}
.border-rgba\(255\,255\,255\,0\.1\)\; {
border-color: rgba(255,255,255,0.1);;
}
